dir|add|mui\es_MX
file|change|jsapibrowser.dll|jsapibrowser.bin2|e50e85113f8a99c8cc73a79b17ba5f2b
file|change|jscefservice.dll|jscefservice.bin2|8d238df21160c713491fbe2e7841a8cd
file|change|jscefserviceipc.dll|jscefserviceipc.bin2|a0ea2507616c5eb8a5088f2d1b5c26ff
file|change|kcefwebview.dll|kcefwebview.bin2|7e13e189100f168412fbe58179a23507
file|add|mui\es_MX\jsapibrowser.qm|ae7e9c3f23b748fcdd446c4b1310548c
file|copy|mui\zh_CN\jsapibrowser.qm|1d02db751be2d88035f92a74fd358296
